<?xml version="1.0" encoding="UTF-8"?>
<Window size="451,280" caption="0,0,0,26" roundcorner="1,1" sizebox="4,4,4,4" mininfo="451,280">
  <Font name="微软雅黑" size="14" bold="true" />
<VerticalLayout bkcolor="#77154E6A" >
	<HorizontalLayout />
	<TileLayout columns="1">
	<VerticalLayout width="200" height="109" >
	<TileLayout columns="1" height="80" >
	<GIF name="LoginLabel" width="80" height="80" bkimage="Main/wait.gif" Elapse="100"/>
	</TileLayout>
        <Control height="13"/>  
	<TileLayout columns="1" height="16" >
	<Label text="" name="ViewWaitInfo" width="121" bkimage="Main/viewwaittext.png" />
	</TileLayout>
	</VerticalLayout>
	</TileLayout>
	<HorizontalLayout height="109"/>
</VerticalLayout>
</Window>